package de.duehl.mp3;

import de.duehl.mp3.player.MP3Player;

public class PlayKagami {

    public static void main(String[] args) {
        MP3Player player = new MP3Player();
        String filename =""
                + "c:/Users/usr207/Daten/sprachen/japanisch/vokabeln/Vokabeln_Japanese_From_Zero_1/"
                + "Aussprache_Japanese_From_Zero_1/Aussprache_B1_K05_4_B)_Bett_und_Bad/"
                + "kagami_鏡.mp3";
        player.playMP3InOwnThread(filename);
    }

}
